/*  =========================================================
Aufbau  1. Kalibrierung und allgemeine Styles
        2. Styles f�r Layoutbereiche
        3. Sonstige Styles
========================================================== */

/* ======================================
   1. Kalibrierung und allgemeine Styles
   ====================================== */

/* Kalibrierung der wichtigsten Abst�nde */

*{ 
	box-sizing: border-box;
	padding: 0; margin: 0; 
}

h2, p, ul, ol { margin-bottom: 1em; }
ul ul { margin-bottom: 0; }
li { margin-left: 1em; }

/* Allgemeine Selektoren */

html { height: 101%; } /* erzwingt Scrollbar im Firefox */
body {
   color: #5fc882;
   /*
   background-color: #8c8c8c;
   */
   background-color: #e8e5e3;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
}
h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }

#logo {
   color: black;
   background-color: white;
   padding: 5px;
  /* border: 5px solid #d9d9d9; */
}

/* ====================================
   2. Styles f�r die  Layoutbereiche
   ==================================== */
   
.grid-container {
  display: grid;
  grid-template-areas:
  'header header'
  'navibereich content'
  'footer footer';
  gap: 10px;
}

.header {
	grid-area: header; 
	background-color: white; 
	color: black; 
	text-align: center; 
	padding: 10px; }
.navibereich { 
	grid-area: navibereich; 
	background-color: #5fc882; 
	color: white; 
	padding: 10px;
}

.content { 
	grid-area: content; 
	padding: 10px; 
}
.footer { 
	grid-area: footer; 
	background-color: #5fc882; 
	color: white; 
	text-align: center; 
	padding: 10px; 
}



div.navibereich {
	
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 0px;
	background: #e8e5e3;
	color: black;
}
div.navibereich div {
	background: #e8e5e3;
	overflow: hidden;
}

div.navibereich div.collapsed {
	height: 25px;
	border-bottom: 1px solid #e8e5e3;
}
div.navibereich div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: #5fc882 url(../bilder/left_white.gif) no-repeat left;
	cursor: default;
	border-bottom: 1px solid #8c8c8c;
}
div.navibereich div.collapsed span {
	background-image: url(../bilder/down_white.gif);
}
div.navibereich div a {
	padding: 5px 10px;
	background: #C0C0C0;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #000000;
}
div.navibereich div a.current {
	background : white;
	background: white url(../bilder/right_green.gif) no-repeat right;
	color: #5fc882;
}
div.navibereich div a:hover {
	background: white url(../bilder/right_green.gif) no-repeat right;
	color: #5fc882;
	text-decoration: none;
}

#downloadbereich{
	font-size: 110%;
	color: #5fc882;
	background-color: white;
	border-color: #5fc882;
	border-style: solid;
	border-width: 1px;
	padding:1em;
	margin-bottom: 2em;
}

/* ====================================
   3. Sonstige Styles
   ==================================== */
.form{
   background-color: white;
   width: 500px;
   padding: 20px;
   margin: 0px;
   border: 1px solid #5fc882;
   color: #0a1e3c;
}

#errormsg{
	color: red;
}

/* Beschriftung auf eigener Zeile */
label {
   display: block;
   cursor: pointer;
}

text{
	display: block;
	/*
	width: 200px;
	*/
	width: 100px;
	background-color: white;
	color:#000080;
}

.auswahl{
	width: 200px;
}

table.frm{
	background-color: #5fc882;
	color: #0a1e3c; 
	border: 1px solid #5fc882;
	/* rules: cols; */
	min-width: 250px;
}

th.frm{
	background-color: #e8e5e3;
	padding: 2px 2px 2px 2px;
	font-size: 10pt;
}

td.frm{
	background-color: #e8e5e3;
	padding: 2px 2px 2px 2px;
	font-size: 10pt;
	
}

table.anzeige{
	border: 1px;
	background-color: #e8e5e3;
	border-collapse: collapse;
}

th.anzeige{
	border: 1px solid #8c8c8c;
	
	padding: 5px;
	text-align: center;
}

td.anzeige{
	border: 1px solid #e8e5e3;;
	padding: 5px;
	text-align: center;
}

table.leer{
	
	border: 0;
}

th.leer{
	background-color: #e8e5e3;
	border: 0;
	text-align: left;
}

td.leer{
	border: 0;
	text-align: left;
}




/* =======================================
   E N D E   D E S   S T Y L E S H E E T S
   ======================================= */
   
/*#### COLORS ####*/
/*	#000000	schwarz	*/
/*	#808080	dunkelgrau	*/
/*	#C0C0C0	silver		*/

/*	#001463	dunkelblau	*/
/*	#000080	navyblau	*/
/*	#364497	mittelblau	*/
/* 	#D3E2F9	hellblau	*/
/*	#FFFFFF	wei�		*/
/*  #FF0000 rot			*/

/*	#5fc882		SiS-Gr�n */
/*	#164194		SiS-Blau */
/*	#e8e5e3		SiS-Sand */
/*	#5e1b53		SiS-Brombeere */
/*  #0a1e3c		SiS-Dunkelblau */
/*  #fab423		SiS-Orangegelb */
 
/*	#ff5C00	BFW-orange	*/